all options
wheezy  ] [  stretch  ] [  buster  ] [  sid  ]
[ Source: gnustep-dl2  ]

Package: gnustep-dl2-postgresql-adaptor (0.12.0-15.1)

Links for gnustep-dl2-postgresql-adaptor

Screenshot

Debian Resources:

Download Source Package gnustep-dl2:

Maintainers:

External Resources:

Similar packages:

gnustep-dl2 adaptor to connect to PostgreSQL

This specific EOAdaptor project supports PostgreSQL 8.1 and higher

GNUstep Database Library Version 2 is needed by GNUstep applications that communicate with databases. It's an implementation of Apple's Enterprise Objects Framework (EOF) v 3.0 (from NeXT), and Apple's WebObjects 4.5 interface.

Other Packages Related to gnustep-dl2-postgresql-adaptor

  • depends
  • recommends
  • suggests
  • enhances

Download gnustep-dl2-postgresql-adaptor

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 133.4 kB534.0 kB [list of files]
arm64 128.7 kB533.0 kB [list of files]
armel 126.4 kB466.0 kB [list of files]
armhf 125.2 kB414.0 kB [list of files]
i386 132.4 kB499.0 kB [list of files]
mips 121.3 kB500.0 kB [list of files]
mips64el 122.4 kB545.0 kB [list of files]
mipsel 121.7 kB500.0 kB [list of files]
ppc64el 131.6 kB624.0 kB [list of files]
s390x 127.7 kB531.0 kB [list of files]